<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="179acceded8e969a6a909bb88ddb87f6">
  <dict>
    <!--2021-09-17 15:10:16.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2022-01-20 15:55:11.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2021-09-17 15:10:16.000-->
    <int key="max_message_size">307200</int>
    <!--2021-09-17 15:10:16.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
